body {
    background-color: var(--secondary);
}

.rsvp-container {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.rsvp-header {
    width: 100%;
    height: 100px;
    font-family: "Crimson Text", serif;
    text-align: center;
    background-image: var(--gold_gradient);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    font-weight: bold;
    padding-top: 50px;
    margin-bottom: 30px;
}

.form-group {
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

form {
    width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
}

.input-type {
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-type input {
    font-family: "Poppins", sans-serif;
    height: 30px;
    width: 300px;
    border-radius: 6px;
    border: none;
    padding: 20px;
    margin: 20px;
}

::placeholder {
    font-family: "Poppins", sans-serif;
    color: var(--secondary);
}

.rsvp-group label {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    padding-right: 20px;
}